package cn.yw.nhyw.nhywjtledydpgl.model;

import cn.base.bean.BaseBean;
//[交通LED诱导屏管理]

public class NhywjtledydpglBean extends BaseBean implements java.io.Serializable {
	private String xh;//[序号]
	private String ledmc;//[led名称]
	private String ledbh;//[led编号]
	private String sccs;//[生产厂商]
	private String pp;//[品牌]
	private String ggxh;//[规格型号]
	private String qybh;//[区域编号]
	private String qymc;//[区域名称]
	private String lkh;//[路口号]
	private String lkmc;//[路口名称]
	private String lkxw;//[路口相位]
	private String azsj;//[安装时间]
	private String azdw;//[安装单位]
	private String qdfs;//[取电方式]
	private String sszbx;//[所属坐标系]
	private String jd;//[经度]
	private String wd;//[维度]
	private String xhdjj;//[led简介]
	private String cjry;//[创建人员]
	private String cjrq;//[创建日期]
	private String xgry;//[修改人员]
	private String xgrq;//[修改日期]
	private String bz;//[备注]
	private String kz1;//[扩展1]
	private String kz2;//[扩展2]
	private String kz3;//[扩展3]
	private String kz4;//[扩展4]
	public void setXh(String xh){
		this.xh = xh;
	}
	public String getXh(){
		return xh;
	}
	public void setLedmc(String ledmc){
		this.ledmc = ledmc;
	}
	public String getLedmc(){
		return ledmc;
	}
	public void setLedbh(String ledbh){
		this.ledbh = ledbh;
	}
	public String getLedbh(){
		return ledbh;
	}
	public void setSccs(String sccs){
		this.sccs = sccs;
	}
	public String getSccs(){
		return sccs;
	}
	public void setPp(String pp){
		this.pp = pp;
	}
	public String getPp(){
		return pp;
	}
	public void setGgxh(String ggxh){
		this.ggxh = ggxh;
	}
	public String getGgxh(){
		return ggxh;
	}
	public void setQybh(String qybh){
		this.qybh = qybh;
	}
	public String getQybh(){
		return qybh;
	}
	public void setQymc(String qymc){
		this.qymc = qymc;
	}
	public String getQymc(){
		return qymc;
	}
	public void setLkh(String lkh){
		this.lkh = lkh;
	}
	public String getLkh(){
		return lkh;
	}
	public void setLkmc(String lkmc){
		this.lkmc = lkmc;
	}
	public String getLkmc(){
		return lkmc;
	}
	public void setLkxw(String lkxw){
		this.lkxw = lkxw;
	}
	public String getLkxw(){
		return lkxw;
	}
	public void setAzsj(String azsj){
		this.azsj = azsj;
	}
	public String getAzsj(){
		return azsj;
	}
	public void setAzdw(String azdw){
		this.azdw = azdw;
	}
	public String getAzdw(){
		return azdw;
	}
	public void setQdfs(String qdfs){
		this.qdfs = qdfs;
	}
	public String getQdfs(){
		return qdfs;
	}
	public void setSszbx(String sszbx){
		this.sszbx = sszbx;
	}
	public String getSszbx(){
		return sszbx;
	}
	public void setJd(String jd){
		this.jd = jd;
	}
	public String getJd(){
		return jd;
	}
	public void setWd(String wd){
		this.wd = wd;
	}
	public String getWd(){
		return wd;
	}
	public void setXhdjj(String xhdjj){
		this.xhdjj = xhdjj;
	}
	public String getXhdjj(){
		return xhdjj;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
	public void setKz1(String kz1){
		this.kz1 = kz1;
	}
	public String getKz1(){
		return kz1;
	}
	public void setKz2(String kz2){
		this.kz2 = kz2;
	}
	public String getKz2(){
		return kz2;
	}
	public void setKz3(String kz3){
		this.kz3 = kz3;
	}
	public String getKz3(){
		return kz3;
	}
	public void setKz4(String kz4){
		this.kz4 = kz4;
	}
	public String getKz4(){
		return kz4;
	}
}